/* No comment provided by engineer. */
"Initialization of the encoding engine failed!" = "Das Kodierungsmodul konnte nicht initialisiert werden!";

"Not enough memory available." = "Nicht genügend Arbeitsspeicher vorhanden.";

"Initialization of the decoding engine failed!" = "Das Dekodierungsmodul konnte nicht initialisiert werden!";

"The FLAC stream seems to be corrupted." = "Der FLAC-Stream ist beschädigt.";
